.notice-area {
  position: absolute;
  top: 0;
  width: 100%; }
  .notice-area .desktop {
    display: block !important;
    text-align: center;
    font-size: 20px; }
    .notice-area .desktop .btn {
      font-size: 20px; }

.desktop .nutritional-info, .desktop .ingredients {
  font-size: 16px; }
  .desktop .nutritional-info ul li, .desktop .ingredients ul li {
    font-size: 17px; }
.desktop .intro {
  font-size: 32px; }
